@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '../_cnskin/blank/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #E4E4E4; }
.wind-bg { background: url(../_src/4730/milk_bg_wh.jpg) repeat-x left top; }


#bk2950 { background: #FFFFFF; }
#bk2950 div.lhm { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
#bk3006 { background: #DABE4E; }
#bk2952 { background: #F4CC62; }
#bk2954 { background: #F5EDBE; }
#bk2956 { background: #D1E7B6; }
#bk2958 { background: #FEEBD6; }
#bk2960 { background: #55002B; }
#bk2962 { background: #26004D; }
#bk2964 { background: #AEDFCE; }
#bk2966 { background: #F5EDBE; }
#bk2968 { background: #A9D3D3; }
#bk2969 { background: #CCBEB5; }
#bk2971 { background: #A0A0A0; }
#bk2972 { background: #A0A0A0; }
#bk2974 { background: #FAFFF4; }
#bk2976 { background: #FFF2F2; }
#bk2977 { background: #FFF2F2; }
#bk2979 { background: #FAFFF4; }
#bk2981 { background: #F0FFFF; }
#bk2983 { background: #FFF9E8; }
#bk2985 { background: #ECF9FF; }
#bk2987 { background: #FAFFF4; }
#bk2989 { background: #DFD3BD; }
#bk2991 { background: #FAC7BA; }
#bk2993 { background: #D8FEEB; }
#bk2995 { background: #B99E6C; }
#bk2997 { background: #FEE7ED; }
#bk2999 { background: #ADADAD; }
#bk3001 { background: #B99E6C; }
#bk3003 { background: #ADADAD; }

